/*
Theme Name: Divi Child
Theme URI: https://www.elegantthemes.com/gallery/divi/
Description: Divi child theme via Freshy
Author: Freshy
Author URI: https://freshysites.com/
Template: Divi
Version: 4.0.0
*/
/* Add your own styles at the bottom */

/* -- COLORS -- */

.white, 
.white h1, .white h2, .white h3, .white h4, .white h5, .white h6, .white li, .white a,
h1.white, h2.white, h3.white, h4.white, h5.white, h6.white, li.white, a.white, p.white {
	color: #fff;
}

.black, 
.black h1, .black h2, .black h3, .black h4, .black h5, .black h6, .black li, .black a,
h1.black, h2.black, h3.black, h4.black, h5.black, h6.black, li.black, a.black, p.black {
	color: #000;
}

.primary, 
.primary h1, .primary h2, .primary  h3, .primary h4, .primary h5, .primary h6, .primary li, .primary a,
h1.primary, h2.primary, h3.primary, h4.primary, h5.primary, h6.primary, li.primary, a.primary, p.primary {
	color: #32a709;
}

.secondary, 
.secondary h1, .secondary h2, .secondary h3, .secondary h4, .secondary h5, .secondary h6, .secondary li, .secondary a,
h1.secondary, h2.secondary, h3.secondary, h4.secondary, h5.secondary, h6.secondary, li.secondary, a.secondary, p.secondary {
	color: #daf238;
}

.tertiary, 
.tertiary h1, .tertiary h2, .tertiary h3, .tertiary h4, .tertiary h5, .tertiary h6, .tertiary li, .tertiary a,
h1.tertiary, h2.tertiary, h3.tertiary, h4.tertiary, h5.tertiary, h6.tertiary, li.tertiary, a.tertiary, p.tertiary {
	color: #e4debe;
}

/* background colors */
.bg-white, a.bg-white {background-color: #fff;}
.bg-black, a.bg-black {background-color: #000;}
.bg-primary, a.bg-primary {background-color: #32a709;}
.bg-secondary, a.bg-secondary {background-color: #daf238;}
.bg-tertiary, a.bg-tertiary {background-color: #e4debe;}

/* -- END COLORS -- */


/* -- TYPOGRAPHY -- */

.text-lowercase, 
.text-lowercase h1, .text-lowercase h2, .text-lowercase h3, .text-lowercase h4, .text-lowercase h5, .text-lowercase h6, .text-lowercase li, .text-lowercase a {
	text-transform: lowercase !important;
}

.text-uppercase, 
.text-uppercase h1, .text-uppercase h2, .text-uppercase h3, .text-uppercase h4, .text-uppercase h5, .text-uppercase h6, .text-uppercase li, .text-uppercase a {
	text-transform: uppercase !important;
}

.text-capitalize, 
.text-capitalize h1, .text-capitalize h2, .text-capitalize h3, .text-capitalize h4, .text-capitalize h5, .text-capitalize h6, .text-capitalize li, .text-capitalize a {
	text-transform: capitalize !important;
}

.text-transform-none, 
.text-transform-none h1, .text-transform-none h2, .text-transform-none h3, .text-transform-none h4, .text-transform-none h5, .text-transform-none h6, .text-transform-none li, .text-transform-none a {
	text-transform: none !important;
}

.font-weight-bold, 
.font-weight-bold h1, .font-weight-bold h2, .font-weight-bold h3, .font-weight-bold h4, .font-weight-bold h5, .font-weight-bold h6, .font-weight-bold li, .font-weight-bold a {
	font-weight: 700;
}

.font-weight-normal, 
.font-weight-normal h1, .font-weight-normal h2, .font-weight-normal h3, .font-weight-normal h4, .font-weight-normal h5, .font-weight-normal h6, .font-weight-normal li, .font-weight-normal a {
	font-weight: 400;
}

.font-italic {font-style: italic;}

.text-underline-none, .text-underline-none a {text-decoration: none !important;}

.text-underline, .text-underline a {text-decoration: underline !important;}

.text-nowrap, .text-nowrap a {white-space: nowrap !important;}

.text-wrap-normal, .text-wrap-normal a {white-space: normal !important;}

/* -- END TYPOGRAPHY -- */


/* -- TEMPLATE -- */



/* -- END TEMPLATE -- */


/* -- HEADER -- */

/* helps logo to not be pixelated when scaled down */
#logo {
	transform: none !important;
}

/* when mobile menu is open, change hamburger icon to x icon */
#et_mobile_nav_menu .mobile_nav.opened .mobile_menu_bar::before {
	content: '\4d';
}

/* makes sub sub menu icon be right arrow instead of down arrow */
#top-menu .menu-item-has-children .menu-item-has-children > a:first-child::after, 
#et-secondary-nav .menu-item-has-children .menu-item-has-children > a:first-child::after {
	content: '5';	
}

/* if parent link of child menu is a deadlink, then make it not clickable */
#main-header #mobile_menu.et_mobile_menu .menu-item-has-children > a[href="#0"] { 
	pointer-events: none;
}

/* - mobile menu toggling elements, injected via jQuery - */

/* make menu list item be relative, to be able to position toggle within this item */
#main-header #mobile_menu.et_mobile_menu .menu-item-has-children {
	position: relative;	
}
/* the new toggle element, which is added via jQuery */
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle {
	position: absolute;
	background-color: rgba(0,0,0,0.03);
	z-index: 1;
	width: 36px;
	height: 36px;
	line-height: 36px;
	border-radius: 50%;
	top: 4px;
	right: 4px;
	cursor: pointer;
	text-align: center;
}
/* the new toggle element when popped */
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle.popped {
	background-color: rgba(0,0,0,0.1);
}
/* toggle icon */
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle::before {
	font-family: "ETmodules" !important;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	line-height: 36px;
	font-size: 24px;
	text-transform: none;
	speak: none;
	content: '\33';
}
/* toggle icon when triggered */
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle.popped::before {
	content: '\32';
}
/* hide sub menus by default */
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle ~ ul.sub-menu {
	display: none !important;
	padding-left: 0;
}
/* show sub menu when triggered via jQuery toggle, and add slight bg color */
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle.popped ~ ul.sub-menu {
	display: block !important;
	background-color: rgba(0,0,0,0.03);
}
/* remove sub menu list item left padding, since padding will be on anchors */
#main-header #mobile_menu.et_mobile_menu li li {
	padding-left: 0;
}

/* adjust mobile menu anchors side paddings */
#main-header #mobile_menu.et_mobile_menu li a {
	padding-left: 20px;
	padding-right: 20px;
}
/* indent sub menu */
#main-header #mobile_menu.et_mobile_menu li li a {
	padding-left: 40px;
	padding-right: 20px;
}
/* indent sub sub menus further */
#main-header #mobile_menu.et_mobile_menu li li li a {
	padding-left: 60px;
	padding-right: 20px;
}
/* if mobile menu anchor has toggle, make room for it to fit next to the link */
#main-header #mobile_menu.et_mobile_menu .menu-item-has-children .sub-menu-toggle + a {
	padding-right: 44px;
}

/* - end mobile menu toggling elements - */

/* undo Divi's default styling of mobile menu links that have children */
#main-header #mobile_menu.et_mobile_menu .menu-item-has-children > a {
	background-color: transparent;
	font-weight: inherit;
}

/* make the current page's mobile menu link be different */
#main-header #mobile_menu.et_mobile_menu li.current-menu-item > a {
	font-weight: bolder;
}

/* -- END HEADER -- */


/* -- FOOTER -- */

/* - Bottom Bar - */

/* if the bottom bar has equal column height setting, then make it always be flex, and stack the columns initially (for mobile use)
 * and make the columns vertical aligned to be vertically centered too */
#fs-footer-bottom-bar > .et_pb_row.et_pb_equal_columns {
	display: flex;
	align-items: center;
}

/* copyright wrapper */
#freshy_copyright {
	display: flex;
	flex-direction: column;
	align-items: center;
	color: white;
	font-size: 13px;
	line-height: 1.25em;
}

/* vertical pipe divider */
#freshy_copyright span.copyright_via {
	width: 33.33333%;
	height: 1px;
	overflow: hidden;
	white-space: nowrap;
	text-indent: 200%;
	background: rgba(255,255,255,0.25);
	vertical-align: middle;
	margin: 10px auto 15px;
	display: block;
}

/* add an FS logo via background */
#freshy_copyright a.copyright_fs {
	display: block;
	width: 68px;
	height: 20px;
	background-image: url("/wp-content/uploads/Freshy_Logo_White_RGB.svg");
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	text-indent: 200%;
	white-space: nowrap;
	overflow: hidden;
	margin: 4px 0 0 0;
	flex-shrink: 0;
	transition: all 0.4s ease-in-out;
}
/* FS logo link hover */
#freshy_copyright a.copyright_fs:hover {
	opacity: 0.8;
}

/* remove the bottom margin that Divi adds to the social media follow icons */
#fs-footer-bottom-bar .et_pb_social_media_follow li {
	margin-bottom: 0;
}

@media (min-width: 600px) {
	/* make the copyright elements be side by side at wider screens */
	#freshy_copyright {
		flex-direction: row;
	}
	/* change horizontal pipe divider to vertical on wider screens */
	#freshy_copyright span.copyright_via {
		width: 1px;
		height: 20px;
		margin: 0 10px;
	}
}

@media (max-width: 980px) {
	/* make sure the row has columns going side by side instead of stacked */
	#fs-footer-bottom-bar > .et_pb_row.et_pb_equal_columns {
		flex-direction: column;
	}
	/* when stacked, adjust the gap between stacked columns */
	#fs-footer-bottom-bar > .et_pb_row.et_pb_equal_columns > .et_pb_column {
		margin-bottom: 1rem;
	}
	/* swap the order of columns when stacked, to the first column is the last one 
	 * and give no bottom margin to the first column, since we re-ordered it to the bottom */
	#fs-footer-bottom-bar > .et_pb_row.et_pb_equal_columns > .et_pb_column:first-child {
		order: 1;
		margin-bottom: 0;
	}
	/* center the copyright stuff when columns are stacked */
	#freshy_copyright {
		justify-content: center;
	}
	/* remove left margin on first social icon in regular Divi footer (when not using Theme Builder) when stacked */
	#footer-bottom .et-social-icons li:first-child {
		margin-left: 0;
	}
}

/* -- END FOOTER -- */


/* -- RESPONSIVE -- */

/* do for mobile */
@media screen and (max-width: 767px) {
	/* hide on mobile */
	.hide-mobile {
		display: none;
	}
}

/* do for desktop */
@media screen and (min-width: 768px) {
	/* hide on desktop */
	.hide-desktop {
		display: none;
	}
}

/* -- END RESPONSIVE -- */


/* -- CHECKLIST -- */

.checklist ul {
	margin: 0;
	padding: 0 !important;
	list-style: none;
}

.checklist ul li {
	position: relative;
	padding-left: 30px;
	margin: 0 0 6px !important;
}

.checklist-columns-2 ul li,
.checklist-columns-3 ul li,
.checklist-columns-4 ul li {
	margin-bottom: 30px !important;
}

@media (max-width: 638px) {
	.checklist-columns-2 ul li,
	.checklist-columns-3 ul li,
	.checklist-columns-4 ul li {
		margin-bottom: 20px !important;
	}
	.checklist-columns-2 ul li:last-child,
	.checklist-columns-3 ul li:last-child,
	.checklist-columns-4 ul li:last-child {
		margin-bottom: 0 !important;
	}
}

/* create columns of list items with this class */
@media (min-width: 639px) {
	.checklist-columns-2 ul::after,
	.checklist-columns-3 ul::after,
	.checklist-columns-4 ul::after {
		content: '';
		clear: both;
		display: table;
	}
	.checklist-columns-2 ul li,
	.checklist-columns-3 ul li,
	.checklist-columns-4 ul li {
		float: left;
		width: 50%;
		padding-right: 30px;
	}
	.checklist-columns-2 ul li:nth-child(odd),
	.checklist-columns-3 ul li:nth-child(odd),
	.checklist-columns-4 ul li:nth-child(odd){
		clear: both;	
	}
	.checklist-columns-2-alt > ul,
	.checklist-columns-3-alt > ul,
	.checklist-columns-4-alt > ul {
		column-count: 2;
		column-gap: 20px;
	}
	.checklist-columns-2-alt ul li,
	.checklist-columns-3-alt ul li,
	.checklist-columns-4-alt ul li {
		break-inside: avoid-column;
	}
}
@media (min-width: 981px) {
	.checklist-columns-3 ul li,
	.checklist-columns-4 ul li {
		float: left;
		width: 33.333333%;
	}
	.checklist-columns-3 ul li:nth-child(odd),
	.checklist-columns-4 ul li:nth-child(odd) {
		clear: none;	
	}
	.checklist-columns-3 ul li:nth-child(3n+1),
	.checklist-columns-4 ul li:nth-child(3n+1) {
		clear: both;	
	}
	.checklist-columns-3-alt ul,
	.checklist-columns-4-alt ul {
		column-count: 3;
	}
}
@media (min-width: 1199px) {
	.checklist-columns-4 ul li {
		float: left;
		width: 25%;
	}
	.checklist-columns-4 ul li:nth-child(odd) {
		clear: none;	
	}
	.checklist-columns-4 ul li:nth-child(3n+1) {
		clear: none;	
	}
	.checklist-columns-4 ul li:nth-child(4n+1) {
		clear: both;	
	}
	.checklist-columns-4-alt ul {
		column-count: 4;
	}
}

.checklist ul li::before {
	font-family: 'ETModules';
	content: '\4e';
	width: 20px;
	margin: 0;
	display: inline-block;
	text-align: center;
	position: absolute;
	top: 0;
	left: 0;
	color: #32a709;
	/* set font size helps make icon sharper */
	font-size: 22px;
	font-weight: normal;
}
.pluslist ul li::before {
	content: '\e050';
}
.externallist ul li::before {
	content: '\e906';	
}

/* -- END CHECKLIST -- */


/* -- DIVI HACKS -- */

/* make parallax image be centered at the start */
.et_parallax_bg {
	background-position: center center;	
}

/* Divi was turning off bottom padding on last paragraphs, when it should be only if it's the last child */
p:last-of-type,
p:not(.has-background):last-of-type {
	padding-bottom: 1em;
}
p:last-child,
p:not(.has-background):last-child {
	padding-bottom: 0;
}

/* if there are more than one paragraphin the Fullwidth Header module, they should have padding */
.et_pb_fullwidth_header p:not(:last-child) {
	padding-bottom: 1em;
}

/* -- END DIVI HACKS -- */


/* -- PASSWORD PROTECTED -- */

/* set a max width to make it only as wide as most content */
.post-password-required .et_password_protected_form {
	width: 80%;
	margin: 10% auto;
	max-width: 1140px;
}

/* give the input a border */
.post-password-required .et_password_protected_form p input {
	border: 1px solid !important;
}

/* remove the arrow on hover of the submit button */
.post-password-required .et_password_protected_form .et_submit_button::after {
	display: none;
}

/* -- END PASSWORD PROTECTED -- */


/* -- TESTIMONIALS PLUGIN -- */

/* flip quote so it's an opening quote icon for grid and slider versions */
.b3_archive_testimonials_grid article .b3_quote.grid_quote::before,
.et_pb_module.et_pb_testimonial_slider .et_pb_slides_testi::before {
	transform: scale(-1,-1);
}

/* -- END TESTIMONIALS PLUGIN -- */


/* -- GRAVITY FORMS -- */

/* confirmation (success) message */
.gform_confirmation_wrapper .gform_confirmation_message {
	font-size: 1.2rem;
	line-height: 1.5em;
	padding: 2rem;
	background: rgba(90, 90, 90, 0.1);
	text-align: center;
}

/* -- END GRAVITY FORMS -- */


/* -- HELPERS -- */

/* use the "fullwidth-section" class on a SECTION to make a "standard" SECTION truly be fullwidth 
(NOTE: the SECTION needs THIS class) */
.fullwidth-section.et_pb_section {
	padding: 0;
}
.fullwidth-section.et_pb_section > .et_pb_row {
	width: 100% !important;
	max-width: 100% !important;
	padding: 0;
}

/* use the "fullwidth-row" class on a SECTION to make a "full width" ROW truly be fullwidth 
(NOTE: the ROW module settings needs to be Gutter Width 1, and the SECTION needs THIS class,
and unlike the class above, THIS class will auto-add padding to the columns) */
.fullwidth-row.et_pb_section {
	padding: 0;	
}
.fullwidth-row.et_pb_section .et_pb_row {
	width: 100% !important;
	max-width: 100% !important;
	margin: 0 !important;
	padding: 0 !important;
}
/* helps add padding to each column */
.fullwidth-row.et_pb_section .et_pb_row > .et_pb_column {
	padding: 50px 10%;
}
@media (min-width: 767px) {
	.fullwidth-row.et_pb_section .et_pb_row > .et_pb_column {
		padding: 80px 6%;
	}
}
/* for some reason Divi removes bottom margin from modules if in column with no gutters, 
so we need to add margins back */
.fullwidth-row.et_pb_section .et_pb_row.et_pb_gutters1 > .et_pb_column .et_pb_module:not(:last-child) {
	margin-bottom: 30px;
}
@media (min-width: 981px) {
	.fullwidth-row.et_pb_section .et_pb_row.et_pb_gutters1 > .et_pb_column_2_3 .et_pb_module:not(:last-child) {
		margin-bottom: 4.242%;
	}
	.fullwidth-row.et_pb_section .et_pb_row.et_pb_gutters1 > .et_pb_column_1_3 .et_pb_module:not(:last-child) {
		margin-bottom: 9.27%;
	}	
}
/* reduce gap between toggles if in fullwidth row */
.fullwidth-row.et_pb_section .et_pb_row.et_pb_gutters1 > .et_pb_column .et_pb_module.et_pb_toggle:not(:last-child) {
	margin-bottom: 3px;
}

@media (max-width: 980px) {
	/* use the "stacked-flex" class on a ROW to make it be flexbox when stacked, to help with adjusting order of stacked columns */
	.stacked-flex {
		display: flex;
		flex-wrap: wrap; 
	}
	/* add the desired class to COLUMNS to designate their order when stacked within a "stacked-flex" ROW */
	.stacked-order-negative-4 {
		order: -4;
	}
	.stacked-order-negative-3 {
		order: -3;
	}
	.stacked-order-negative-2 {
		order: -2;
	}
	.stacked-order-negative-1 {
		order: -1;
	}
	.stacked-order-1 {
		order: 1;
	}
	.stacked-order-2 {
		order: 2;
	}
	.stacked-order-3 {
		order: 3;
	}
	.stacked-order-4 {
		order: 4;
	}
	/* adds margin to former "last" column that otherwise wouldn't have it */
	.stacked-flex:last-child .et_pb_column:last-child {
		margin-bottom: 30px;
	}
}

/* -- END HELPERS -- */

/* -- BLOG -- */

/* sidebar recent posts */
.et_pb_widget.widget_recent_entries ul li  {
	margin-bottom: 1em;
}

/* sidebar recent posts dates */
.et_pb_widget.widget_recent_entries ul li span.post-date {
	display: table;
	font-size: 0.85em;
}

/* -- END BLOG -- */
/* -- CUSTOM CSS -- */
#page-container{
    overflow:hidden;
}
/*Header Style*/
.et_fullwidth_nav #main-header .container {
    width: 78%;
    max-width: 100%;
    padding-right: 0px;
    padding-left: 0px;
}
.et_fullwidth_secondary_nav #top-header .container {
    width: 78%;
    max-width: 100%;
    padding-right: 0px;
    padding-left: 0px;
}
#main-header {
    -webkit-box-shadow: none;
    box-shadow: none;
}
#top-menu li a {
    font-family: "brother-1816", sans-serif;
    font-weight: 500;
    font-style: normal;
}
@media only screen and (min-width: 1280px){
    #top-menu li {
        padding-right: 45px;
}
	li.social-menu {
        padding-right: 24px !important;
}
	#top-menu li:last-child {
        padding-left: 21px !important;
}
}
@media only screen and (min-width: 981px) and (max-width: 1200px) {
    #logo {
        max-height: 20% !important;
}
}
@media only screen and (max-width: 980px){
	li.social-menu {
        display: inline-block !important;
}
		li.social-menu a {
		padding-right: 0px !important;
}
}
.et_mobile_menu li a:hover {
	background-color: transparent;
}
/* Underline the active primary menu link */
#top-menu li.current-menu-item>a:before {
    content:"";
    background: #D9AE6C;
    width:100%; 
    height:2px; 
    position:absolute;
    left:0; 
	top: 0;
    margin-top: 20px;
	-webkit-transition: .5s ease;
    transition: .5s ease;
}
#top-menu li:not(:last-child) a:hover:before{
    content:"";
    background: #D9AE6C;
    width:100%; 
    height:2px; 
    position:absolute;
    left:0; 
	top: 0;
    margin-top: 20px;
	-webkit-transition: .5s ease;
    transition: .5s ease;
}
#top-menu li .sub-menu li a:hover::before {
	display: none !important;
}

.social-menu img {
    width: 24px;
    height: 24px;
    margin-bottom: -5px;
}
.social-menu a:hover:before{
    background: transparent !important;
}
/* -- Typography  -- */
body {
    font-family: "brother-1816", sans-serif;
    font-weight: 400 !important;
    font-style: normal;
}
h1, h2, h3, h4, h5, h6 {
    font-family: "brother-1816", sans-serif;
    font-weight: 700;
    font-style: normal;
}
.new-hero-font {
    font-family: "new-hero", sans-serif;
    font-weight: 500;
    font-style: normal;
}
/* Vertical align */
.text-center {
    display: flex !important;
    flex-direction: column !important;
    justify-content: center !important;
}
.hero-text strong {
	color:#D9AE6C;
}
.hero-text {
	font-weight: 700;
}
.medium-text {
	font-weight: 500;
}
.learn-more-text a {
	border-bottom: 1px solid rgba(66, 122, 161, 0.30);
	padding-bottom: 8px;
}
.learn-more-text a:hover {
	color:#D9AE6C;
	border-bottom: 1px solid #D9AE6C;
}

.title-values h2 {
  display: flex;
  flex-direction: row;
}
.title-values h2:before, .title-values h2:after{
  content: "";
  flex: 1 1;
  border-bottom: 1px solid #E6E7E2;
  margin: auto;
}
.title-values h2:before {
  margin-right: 10px
}
.title-values h2:after {
  margin-left: 10px
}
@media only screen and (min-width: 981px){
	.title-values h2:before {
        margin-right: 32px
}
    .title-values h2:after {
        margin-left: 32px
}
}
@media only screen and (min-width: 981px) and (max-width: 1200px){
	.hero-column {
		width:50% !important;
	}
	.hero-text h1 {
		font-size:30px !important;
	}
	.loan-blurb .et_pb_module_header {
		font-size: 18px !important;
	}
}	
@media only screen and (min-width: 981px){
    .get-started a,
	.et_header_style_left #et-top-navigation nav > ul > li.get-started > a{
		width: 136px !important;
		padding: 16px 6px 18px !important;
		margin-top: -10px;
		color: #fff !important;
        background-color: #427AA1;
        font-weight:500 !important;
        font-style: normal;
        margin-top: -20px;
		border-radius: 100px;
        text-align:center !important;
}
	.et-fixed-header #top-menu > li.current_page_item:last-child a {
        color:#fff !important;
		
}
	.et_header_style_left .et-fixed-header #et-top-navigation nav > ul > li.get-started > a{
		padding: 16px 6px 18px !important;
	}
	.et-fixed-header #top-menu > li:last-child a {
        color:#fff !important;
}
}
/* Button */
.et_pb_button {
	min-width:134px;
	text-align: center !important;
}
.learn-more-button.et_pb_button {
	text-align: left !important;
}

@media only screen and (min-width: 981px) {
    .home-quick-column1 {
	    margin-right:8px !important;
}
    .home-quick-column2 {
	    margin-left:8px;
}
}
@media only screen and (max-width: 980px) {
    .home-quick-column1 {
	    margin-bottom:16px !important;
		min-height:250px;
}
	.home-quick-column2 {
	    min-height:250px;
}
}
@media only screen and (max-width: 479px) {
    .home-quick-column1.et_pb_gutters1 .et_pb_column, .et_pb_gutters1.et_pb_row .et_pb_column {
        margin-bottom:16px !important;
}
}

.loan-blurb .et_pb_main_blurb_image {
    margin-bottom: 20px;
}
.loan-blurb .et_pb_module_header span {
	border-bottom: 1px solid rgba(66, 122, 161, 0.30);
	padding-bottom: 8px;
}
/*.loan-blurb:hover .et_pb_module_header span {
	border-bottom: 1px solid #D9AE6C;
	color:#D9AE6C;
}*/
.capital-process-blurb.et_pb_blurb_position_left .et_pb_blurb_container {
    padding-left: 20px;
}
@media only screen and (min-width: 981px) {
    .capital-process-blurb h3 {
        font-size:20px !important;
	    line-height: 100%;
}
}
.team-blurb:hover .et_pb_module_header {
    color:#D9AE6C;
}
.team-blurb .et_pb_main_blurb_image {
    background-color: #F0F1F1;
	width: 100%;
}
.team-blurb .et_pb_main_blurb_image {
    margin-bottom: 15px;
}
.team-blurb .et_pb_module_header {
	padding-bottom: 5px;
}
/* Divi column stacking on mobile */

@media all and (max-width: 980px) {

/*** wrap row in a flex box ***/

    .custom_row {
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-wrap: wrap; /* Safari 6.1+ */
        flex-wrap: wrap;
}

/*** custom classes that will designate the order of columns in the flex box row ***/

    .first-on-mobile {
        -webkit-order: 1;
        order: 1;
}
    .second-on-mobile {
        -webkit-order: 2;
        order: 2;
}
    .third-on-mobile {
        -webkit-order: 3;
        order: 3;
}
    .fourth-on-mobile {
        -webkit-order: 4;
        order: 4;
}
}
/* Checklist */
.checklist ul li::before {
    content: url(/wp-content/uploads/Checkmark-Icon.svg);
}
/* Blog */
.et_pb_post img {
	border-radius: 12px;
}
.et_pb_title_featured_container {
	margin-bottom: 30px;
}
.et_pb_title_featured_container img {
    border-radius: 12px;
}
a.more-link {
    text-transform: capitalize !important; 
}
.post-content-inner {
	margin-bottom:30px;
}
.zoom-blog .et_pb_post img {  
    transition:all 0.5s; 
    -moz-transition:all 0.5s; 
    -webkit-transition:all 0.5s; 
}
.zoom-blog .et_pb_post:hover img {
    transform:scale(1.05);
    -moz-transform: scale(1.05);
    -webkit-transform:scale(1.05);
}
.zoom-blog a.entry-featured-image-url {
    overflow:hidden;
}
.et_pb_post .entry-featured-image-url {
	margin: 0;
}
.et_pb_title_featured_container {
	overflow: hidden;
}
.et_pb_title_featured_container img {
	transition: all 0.95s ease;
	-moz-transition: all 0.95s ease;
	-webkit-transition: all 0.95s ease;
	border-radius: 12px;
}
.et_pb_title_featured_container:hover img {
	transform: scale(1.15) rotate(1deg);
	-moz-transform: scale(1.15) rotate(1deg);
	-webkit-transform: scale(1.15) rotate(1deg);

}
/* Footer */
#freshy_copyright {
    line-height: 1.25em;
    color: #110E11;
    font-size: 17px;
    line-height: 134%;
    justify-content: center !important;
}
#freshy_copyright span.copyright_via {
    background: #110E11;
}
#freshy_copyright a.copyright_fs {
    background-image: url("/wp-content/uploads/Freshy_Logo_Black_RGB.svg");
}
.footer-blurb.et_pb_blurb.et_pb_text_align_left .et_pb_blurb_content .et_pb_blurb_container {
    padding-left: 0px;
}
.et_pb_blurb_0_tb_footer .et_pb_main_blurb_image .et_pb_image_wrap {
	margin-right: 8px;
}
@media only screen and (min-width: 981px) and (max-width: 1200px) {
	.footer-row {
		width:80% !important;
	}
}
@media only screen and (min-width: 981px) {
    .menu-footer .et_pb_menu_inner_container {
        width: 110px;
        margin-left: auto;
}
}
@media only screen and (max-width: 980px) {
	.menu-footer.et_pb_menu .et_pb_menu__menu {
        display: block !important;
}
	.menu-footer .et_mobile_nav_menu {
		display: none !important;
	}
	.footer-nav-items .et_pb_menu__wrap{
		display:flex;
		/*justify-content: center !important;*/
	}
}
.et_pb_menu--without-logo .et_pb_menu__menu > nav > ul > li {
    width: 100%;
}
.et_pb_menu--without-logo .et_pb_menu__menu > nav > ul > li > a {
    padding-bottom: 0;
}
@media (max-width: 980px) {
    .et_pb_menu--style-left_aligned .et_pb_menu__wrap {
        justify-content: flex-start;
}
}
/* Scroll to top icon */
.et_pb_scroll_top.et-pb-icon {
    color: #011F38;
	background: #fff;
	bottom: 80px;
	border-radius: 50%;
    padding: 10px;
    font-size: 40px;
    right: 1%;
	box-shadow: 0px 12px 18px -6px rgba(0,0,0,0.3);
}
@media only screen and (max-width: 769px) {
/* Revs 3/25/2025 */
    .loan-blurb{
        margin-right: 0px !important;
        display: inline-flex;
        padding-right: 0px !important;
        width: 47%;
}
	.blurb-column.et_pb_column {
	    display: flex;
        flex-wrap: wrap;
        gap: 3%;
        justify-content: center;
		margin-top:20px;
}
}
@media only screen and (min-width: 770px) and (max-width: 980px) {
	.loan-blurb{
        margin-right: 0px !important;
        display: inline-flex;
       /* padding-right: 30px !important;*/
        width: 48%;
}
	.blurb-column {
	    display: flex;
        flex-wrap: wrap;
        gap: 2%;
        justify-content: space-between;
	}
}
@media only screen and (min-width: 981px) and (max-width: 1350px) {

	.loan-blurb.et_pb_blurb.et_pb_blurb {
        margin-right: 0px !important;
        display: inline-flex;
        padding-right: 0px !important;
        width: 48% !important;
}
	.blurb-column   {
	   display: flex;
        flex-wrap: wrap;
        gap: 4%;
        justify-content: flex-start;
		margin-top: -20vh !important;
	}
}

/* ---------- Footer - Housing Logo ---------- */
.fs-footer-housing-logo .et_pb_blurb_content {
	max-width: 100%;
	display: flex;
    flex-direction: row;
    align-items: center;
    flex-wrap: nowrap;
    justify-content: center;
}
.fs-footer-housing-logo .et_pb_blurb_content .et_pb_main_blurb_image {
	    width: 100%;
	max-width: 100px;
    margin-bottom: 0;
}
.fs-footer-housing-logo .et_pb_blurb_content .et_pb_main_blurb_image span.et_pb_image_wrap {
	max-width: 100px;
}